body {
	background-repeat: repeat-x;
	background-attachment: scroll;
	background-position: top left;
	background-color: #79886a;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	text-align:center;

}

.whitecontainer {
	width:100%;
	clear:both;
	margin:0;
	padding:0;
	background-color:#ffffff;
	background-repeat:repeat;
	position:relative;
}


table {
	border-collapse: collapse;
	width: 800px;
	background-color: #ffffff;
	margin-left:auto; 
    	margin-right:auto;
	text-align:left;
}

table.header {
	border-collapse: collapse;
	background:url('images/spacer.gif');
	background-repeat: no-repeat;
	background-size: 800px 209px;
}

table.footerbar {
	border-collapse: collapse;
	background:url('images/bg_bottommenubar.png');
	background-repeat: no-repeat;
	background-size: 680px 23px;
}



td {
	margin: 0px;
	padding: 0px;
}

tr {	
	vertical-align: top;
}

.maintext {
	font-family: Calibri, Arial, Helvetica, Verdana, 'Trebuchet MS', sans-serif;
	font-size: 11pt;
	color: #888888;
	line-height: 23px;
	font-weight: normal;
	text-align: justify;
	padding-right: 15px;
}

.error {
	font-family: Calibri, Arial, Helvetica, Verdana, 'Trebuchet MS', sans-serif;
	font-size: 12pt;
	color: #ff0000;
	line-height: 23px;
	font-weight: bold;
	font-style: italic;
	text-align: justify;
	padding-right: 15px;
}

.caption {
	font-style: italic;
	color: #403152;
}

.picborderleft {
	border: 1px solid #d1d7cb; 
	padding: 4px; 
	background: #ffffff;
	float: left; 
	margin: 5px 30px 0px 0px;  

}

.picborderright {
	border: 1px solid #d1d7cb; 
	padding: 4px; 
	background: #ffffff;
	float: right; 
	margin: 5px 0px 0px 30px;

}


.picborder {
	border: 2px solid #ffffff;
	padding: 4px; 
	margin: 25px 18px 15px 0px;

}

.picbordergr {
	border: 1px solid #d1d7cb;
	padding: 4px; 
	margin: 5px 0px 0px 0px;

}

.gallery {
	border: 1px solid #d1d7cb; 
	padding: 4px; 
	background: #ffffff;
	float: left; 
	margin: 10px 27px 10px 0px;"  

}

.gallerypg {
	border: 1px solid #d1d7cb; 
	padding: 4px; 
	background: #ffffff;
	float: left; 
	margin: 10px 23px 10px 0px;"  

}

.gallerylinks {	
	font-family: Calibri, Arial, Helvetica, Verdana, 'Trebuchet MS', sans-serif;
	font-size: 12pt;
	color: #79886a;
	font-weight: normal;
	line-height: 20px;
	padding: 7px 0px 0px 0px;"  

}

.galleryslide {
	border: none; 
}

	
	
.contacttext {
	font-family: Calibri, Arial, Helvetica, Verdana, 'Trebuchet MS', sans-serif;
	font-size: 10pt;
	color: #888888;
	line-height: 16px;
	font-weight: normal;
	text-align: justify;
	text-decoration: none;
}

A.contacttext:hover {
	color: #bfaa2f;
}

.title {
	font-family: 'Century Gothic', Calibri, Arial, 'Trebuchet MS', Verdana, Helvetica, sans-serif;
	text-align: left;
	font-size: 16pt;
	color: #403152;
	font-weight: normal;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 50px;
}

.nav {
	font-family: Calibri, Arial, 'Trebuchet MS', Verdana, Helvetica, sans-serif;
	text-align: left;
	font-size: 10pt;
	color: #bfaa2f;
	font-weight: bold;
	margin-right: 19px; 
	line-height: 32px;
}

A.nav {
	font-family: Calibri, Arial, Helvetica, 'Trebuchet MS', Verdana, sans-serif;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
	margin-right: 19px; 
}
	
A.nav:hover {
	color: #bfaa2f;
}

.heading {
	font-family: 'Century Gothic', Calibri, Arial, 'Trebuchet MS', Verdana, Helvetica, sans-serif;
	text-align: left;
	font-size: 13pt;
	color: #403152;
	font-weight: bold;
	line-height: 30px;
}


.subheading {
	font-family: 'Century Gothic', Calibri, Arial, 'Trebuchet MS', Verdana, Helvetica, sans-serif;
	text-align: left;
	font-size: 11pt;
	color: #bfaa2f;
	font-weight: normal;
	line-height: 25px;
}

.formtxt {
	color: #666666;
	padding: 2px 0px 2px 10px;
	background: #d1d7cb;
}

input, textarea, select {
	font-family: Calibri, Arial, Helvetica, 'Trebuchet MS', Verdana, sans-serif;
	font-size: 11pt;
	color: #888888;
	padding: 2px 5px 2px 5px;
	margin-left: 6px;
	border:  1px solid #cccccc;
	
}

.formtxtsmall {
	color: #666666;
	padding: 2px 0px 2px 2px;
	line-height: 15px;
	font-size: 10pt;
	font-style: italic;
	
}

.formsidetxt {
	font-size: 10.5pt;
	color: #888888;
	line-height: 20px;
	font-weight: normal;
	text-align: left;
}

.line {
	width: 100%;	
	height: 0px;
	border-top: 1px solid #403152;	
}

.note {	
	font-family: Georgia, "Times New Roman", Times;
	text-align: center;
	font-size: 12pt;
	color: #79886a;
	font-weight: normal;
	line-height: 20px;
	background-size: 150px 80px;
	margin: 15px 0px 15px 0px;
	padding: 0px;
	width: 180px;
	float: right;
}

.quote {	
	font-family: Calibri, Georgia, "Times New Roman", Times;
	text-align: right;
	font-size: 13pt;
	font-style: italic;
	color: #79886a;
	font-weight: normal;
}

.footerleft {
	font-family: Calibri, Arial,'Trebuchet MS', Verdana, Helvetica, sans-serif;
	font-size: 10pt;
	color: #ffffff;
	line-height: 16px;
	font-weight: normal;
	text-align: left;
}

.footerright {
	font-family: Calibri, Arial,'Trebuchet MS', Verdana, Helvetica, sans-serif;
	font-size: 10pt;
	color: #ffffff;
	line-height: 16px;
	font-weight: normal;
	text-align: right;
}

a[href^=tel]{
    color:inherit;
    text-decoration:none;
}

A.email {
	font-family: Calibri, Arial,'Trebuchet MS', Verdana, Helvetica, sans-serif;
	font-size: 10pt;
	color: #ffffff;
	line-height: 16px;
	font-weight: normal;
	text-align: right;
	text-decoration: none;
}

A.email:hover {
	color: #bfaa2f;
}

A.map {
	font-family: Calibri, Arial,'Trebuchet MS', Verdana, Helvetica, sans-serif;
	font-size: 10pt;
	color: #403152;
	line-height: 16px;
	font-weight: normal;
	float: right;
	text-decoration: none;
}

A.map:hover {
	color: #bfaa2f;
}

A.link {
	font-family: Calibri, Arial,'Trebuchet MS', Verdana, Helvetica, sans-serif;
	font-size: 13pt;
	color: #403152;
	line-height: 16px;
	font-weight: bold;
	text-decoration: none;
}

A.link:hover {
	color: #bfaa2f;
}


